@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    src: url("../font/NotoSansJP-Regular.woff2") format("woff2"), url("../font/NotoSansJP-Regular.woff") format("woff"), url("../font/NotoSansJP-Regular.otf") format("opentype")
}

@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    src: url("../font/NotoSansJP-Medium.woff2") format("woff2"), url("../font/NotoSansJP-Medium.woff") format("woff"), url("../font/NotoSansJP-Medium.otf") format("opentype")
}

@font-face {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    src: url("../font/NotoSansJP-Bold.woff2") format("woff2"), url("../font/NotoSansJP-Bold.woff") format("woff"), url("../font/NotoSansJP-Bold.otf") format("opentype")
}

@media screen and (min-width:576px) {
    .br__sp { display: none; }
}

.br__pc { display: none; }
@media screen and (min-width:576px) {
    .br__pc { display: inline; }
}

.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    
}

html {
    background-color: #000;
    scroll-behavior: smooth;
}
body {
    color: #333;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    line-height: 1.7;
    background-color: #fff;
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@media screen and (max-width:575px) {
    html { overflow-x: hidden; }
    body {
        font-size: 3.4666vw;
        line-height: 1.846;
        overflow-x: hidden;
    }
}

a {
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s
}
@media (hover:hover) {
    a:hover { opacity: 0.6; }
}

img {
    max-width: 100%;
    height: auto;
    border: none;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
/* 共通ナビ */
header .logo {
    width: 50px;
    height: 50px;
}
.global-nav .nav_item { width: 780px; }
.global-nav .nav_item ul.nav_item_r { width: 340px; }

.global-nav ul.nav_item_l li:nth-child(1) img { width: 303px; }
.global-nav ul.nav_item_l li:nth-child(2) img { width: 276px; }
.global-nav ul.nav_item_l li:nth-child(3) img { width: 229px; }
.global-nav ul.nav_item_l li:nth-child(4) img { width: 361px; }
.global-nav ul.nav_item_r li:nth-child(1) img { width: 180px; }
.global-nav ul.nav_item_r li:nth-child(2) img { width: 177px; }

.global-nav .info {
    width: 240px;
    margin-top: 18px;
}
.global-nav .info ul li:nth-child(1) img { width: 213px; }
.global-nav .info ul li:nth-child(2) img { width: 78px; }

/* ハンバーガーメニュー */
@media screen and (max-width:575px) {
    /* 共通ナビ */
    header .logo {
        width: 9.6vw;
        height: 9.6vw;
    }

    .global-nav ul.nav_item_l li:nth-child(1) img { width: 61.3333vw; }
    .global-nav ul.nav_item_l li:nth-child(2) img { width: 55.8666vw; }
    .global-nav ul.nav_item_l li:nth-child(3) img { width: 46.4vw; }
    .global-nav ul.nav_item_l li:nth-child(4) img { width: 73.0666vw; }
    .global-nav ul.nav_item_r li:nth-child(1) img { width: 36.5333vw; }
    .global-nav ul.nav_item_r li:nth-child(2) img { width: 35.8666vw; }

    .global-nav .info { width: 100%; }
    .global-nav .info ul li:nth-child(1) img { width: 69.6vw; }
    .global-nav .info ul li:nth-child(2) img { width: 36.8vw; }
}

/* MV */
.mv {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.mv .contents_inner {
    position: relative;
    max-width: 1280px;
}
.mv .contents_inner h1 {
    position: absolute;
    width: 341px;
    left: 60px;
    bottom: 60px;
}
.mv .btn_square {
    position: absolute;
    bottom: 40px;
    right: 40px;
}
.mv .btn_square a {
    color: #fff;
    border-color: #fff;
}
.mv .btn_square a::before {
    border-top-color: #fff;
    border-right-color: #fff;
}
@media screen and (max-width:575px) {
    .mv {
        background-color: #BCA894;
        padding-bottom: 2.6666vw;
    }
    .mv .contents_inner h1 {
        width: 56.8vw;
        left: 5.3333vw;
        bottom: 100.5333vw;
    }
    .mv .btn_square {
        position: relative;
        width: 81.3333vw;
        margin: 8vw auto 0;
        bottom: auto;
        right: auto;
    }
}

/* COLLABORATION */
.collaboration {
    color: #fff;
    background: #BCA894 url(../img/bg_collabo.png) center center no-repeat;
    background-size: 1280px auto;
    padding: 190px 0 140px;
    text-align: right;
}
.collaboration .txt_collabo {
    width: 204px;
    margin: 0 0 30px auto;
}
@media screen and (max-width:575px) {
    .collaboration {
        background: #BCA894 url(../img/sp_bg_collabo.png) center center no-repeat;
        background-size: cover;
        padding: 52.9333vw 0 48.9333vw;
    }
    .collaboration .contents_inner { width: 81.3333%; }
    .collaboration .txt_collabo {
        width: 45.0666vw;
        margin-bottom: 9.3333vw;
    }
}

/* 01 京提灯 */
.kyo-chochin { padding-top: 140px; }
.kyo-chochin h2 {
    width: 71px;
    margin-bottom: 123px;
}
.kyo-chochin .list_item li:nth-child(1) { width: 510px; }
.kyo-chochin .list_item li:nth-child(2) {
    width: 370px;
    margin: -182px 0 0 auto;
}
@media screen and (max-width:575px) {
    .kyo-chochin {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .kyo-chochin .list_item li:nth-child(1) { margin-bottom: 10.6666vw !important; }
}

/* 02 将棋セット */
.shogi-set { padding-top: 160px; }
.shogi-set h2 {
    width: 74px;
    margin: 0 0 200px auto;
    transform: translateX(28px);
}
.shogi-set .flex { margin-bottom: 60px; }
.shogi-set .list_item li:nth-child(1) {
    width: 320px;
    margin-left: auto;
    margin-right: 60px;
}
.shogi-set .list_item li:nth-child(2) {
    width: 420px;
    margin: -230px 0 60px 60px;
}
.shogi-set .list_item li:nth-child(3) {
    width: 460px;
    margin-left: 360px;
}
@media screen and (max-width:575px) {
    .shogi-set {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 03 会津木綿 座布団 */
.zabuton { padding-top: 160px; }
.zabuton h2 {
    width: 67px;
    margin-bottom: 243px;
}
.zabuton .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 100px;
}
.zabuton .list_item li p { text-align: left; }
@media screen and (max-width:575px) {
    .zabuton {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .zabuton .list_item li p { text-align: right; }
}

/* 04 会津木綿 ルームシューズ */
.room-shoes { padding-top: 140px; }
.room-shoes h2 {
    width: 67px;
    margin: 0 0 100px auto;
    transform: translateX(29px);
}
.room-shoes .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 100px;
}
@media screen and (max-width:575px) {
    .room-shoes {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 05 会津木綿 ポーチ */
.pouch { padding-top: 140px; }
.pouch h2 {
    width: 66px;
    margin-bottom: 276px;
}
.pouch .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 140px;
}
.pouch .list_item li p { text-align: left; }
@media screen and (max-width:575px) {
    .pouch {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .pouch .list_item li p { text-align: right; }
}

/* 06 木札 */
.kifuda { padding-top: 140px; }
.kifuda h2 {
    width: 64px;
    margin: 0 0 293px auto;
    transform: translateX(29px);
}
.kifuda .flex { margin-bottom: 116px; }
.kifuda .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 60px;
}
@media screen and (max-width:575px) {
    .kifuda {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* Novelty */
.novelty {
    margin-bottom: 100px;
    padding-top: 160px;
}
.novelty dl { margin-bottom: 80px; }
.novelty dl dt { width: 480px; }
.novelty dl dd h3 {
    position: relative;
    margin-bottom: 60px;
    padding-top: 60px;
}
.novelty dl dd h3::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 1px;
    background-color: #000;
    top: 0;
    left: 0;
}
@media screen and (max-width:575px) {
    .novelty {
        margin-bottom: 18.6666vw;
        padding-top: 0;
    }
    .novelty .contents_inner { width: 81.3333%; }
    .novelty dl { margin-bottom: 13.3333vw; }
    .novelty dl dt {
        display: inline-block;
        width: 100%;
        margin-bottom: 8vw;
    }
    .novelty dl dd { width: 100%; }
    .novelty dl dd h3 { display: none; }
    .novelty h3 {
        position: relative;
        margin-bottom: 5.0666vw;
        padding-top: 10.6666vw;
    }
    .novelty h3::after {
        position: absolute;
        content: "";
        width: 13.3333vw;
        height: 1px;
        background-color: #000;
        top: 0;
        left: 0;
    }
}

/* MOVIE */
.movie {
    background-color: #C4B3A2;
    padding: 120px 0;
}
.movie .flex { margin-bottom: 0; }
.movie h3 { width: 240px; }
.movie .iframe_movie { width: 600px; }
.movie .iframe_movie div {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie .iframe_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:575px) {
    .movie { padding: 18.6666vw 0 21.3333vw; }
    .movie .contents_inner { width: 81.3333%; }
    .movie .flex { margin-bottom: 0; }
    .movie h3 {
        width: 60.4vw;
        margin-bottom: 8vw;
    }
    .movie .iframe_movie { width: 100%; }
}

/* PROFILE */
.profile {
    color: #fff;
    background: #BCA894 url(../img/bg_profile.png) center center no-repeat;
    background-size: 1424px auto;
    padding: 100px 0 60px;
}
.profile h3 {
    width: 130px;
    margin-bottom: 40px;
}
.profile .flex { margin-bottom: 20px; }
.profile .flex dt { width: 460px; }
.profile .flex dd { width: 460px; }
.profile .ico_link {
    width: 31px;
    margin-left: auto;
}
@media screen and (max-width:575px) {
    .profile {
        background-color: #BCA894;
        background-image: url(../img/sp_bg_profile_top.png), url(../img/sp_bg_profile_btm.png);
        background-position: center top, center bottom;
        background-repeat: no-repeat, no-repeat;
        background-size: 100% auto, 100% auto;
        padding: 35.3333vw 0 39.2vw;
    }
    .profile .contents_inner { width: 81.3333%; }
    .profile h3 {
        width: 26.2666vw;
        margin-bottom: 8vw;
    }
    .profile .flex { margin-bottom: 8vw; }
    .profile .flex dt {
        display: inline-block;
        width: 100%;
        margin-bottom: 8vw;
    }
    .profile .flex dd { width: 100%; }
    .profile .ico_link {
        width: 8.4vw;
        margin-left: 0;
    }
}





@media screen and (max-width:575px) {
}
